.navbar_ul{
    display: flex;
    margin: 0px;
    background-color: gray;
    padding: 20px;
}
.navbar_li{
    color: white;
    list-style-type: none;
    margin:0px 10px;
}
.navbar_li a{
    color: white;
    text-decoration: none;
}
.navbar_li a:hover{
    text-decoration: underline;
}
.navbar_li .active{
    text-decoration: underline;
}